services:
  grafana:
    container_name: ${CONTAINER_NAME}
    image: grafana/grafana:12.4.0
    restart: always
    user: '0'
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:3000"
    volumes:
      - ./data:/var/lib/grafana
    labels:  
      createdBy: "Apps"
networks:  
  opsmind-network:  
    external: true
